{
	"304000941_0": "\"We've got a high energy signal coming from the Memory Ruins below Nagatacho!\"",
	"304000941_1": "\"It's surfacing rapidly!\"",
	"304000941_2": "\"What?! No way! But this energy signal... Why now?!\"",
	"304000941_3": "\"Can you hear me?! Get out of there immediately!\"",
	"304000941_4": "\"What's happening?!\"",
	"304000941_5": "\"Hey, old man! If you know something, spill it! What's going on here?!\"",
	"304000941_6": "\"There's no time to explain! It's too fast!\"",
	"304000941_7": "\"It's coming!\"",
	"304000941_8": "\"What is that monster?!\"",
	"304000941_9": "\"It's Goliath, an autonomous complete relic that was stored in the Memory Ruins!\""
}